.notice-bar {
    background-color: var(--color-warning-bg);
    border-top: 1px solid var(--color-warning-border);
    border-bottom: 1px solid var(--color-warning-border-bottom);
    padding: 2rem 0;
}

.notice-container {
    max-width: 80rem;
    margin: 0 auto;
    padding: 0 1rem;
    text-align: center;
}

.notice-container h1 {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
    color: var(--color-warning-text-h1);
    font-weight: 600;
}

@media (min-width: 768px) {
    .notice-title {
        font-size: 1.875rem;
    }
}

.notice-container p {
    color: var(--color-warning-text-p);
}